<footer class="footer">
   <div class="main__container">


      <h5 class="footer__title">
         - get in touch with us -
      </h5>
      <p class="footer__text">
         Maecenas faucibus molli interdum.
         Cras mattis consectetur purus sitor
         amet sed donec malesuada ullamcorper odio.
      </p>

      <p class="footer__text-laptop">
         Maecenas faucibus molli interdum.
         Cras mattis consectetur purus sitor
         amet sed donec
         <br>
         malesuada ullamcorper odio.
         Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
      </p>


      <ul class="footer__links">
         <li class="footer__links-item">
            <a href="#">
               <img class="footer__links-image" src="@img/RSS.png" alt="rss" width="34" height="34">
            </a>
         </li>
         <li class="footer__links-item">
            <a href="#">
               <img class="footer__links-image" src="@img/facebook.png" alt="facebook" width="34" height="34">
            </a>
         </li>
         <li class="footer__links-item">
            <a href="#">
               <img class="footer__links-image" src="@img/Twitter.png" alt="Twitter" width="34" height="34">
            </a>
         </li>
         <li class="footer__links-item">
            <a href="#">
               <img class="footer__links-image" src="@img/Dribbble.png" alt="Dribbble" width="34" height="34">
            </a>
         </li>
         <li class="footer__links-item">
            <a href="#">
               <img class="footer__links-image" src="@img/Pinterest.png" alt="Pinterest" width="34" height="34">
            </a>
         </li>
      </ul>

      <div class="footer__company-links">
         <a class="footer__company-link footer__link-after" href="https://www.google.com/maps" target="_blank">Moonshine
            St. 14-05 Light City

         </a>

         <a class="footer__company-link footer__link-after" href="tel:+001234567890">T. +00 (123) 456 78 90

         </a>

         <a class="footer__company-link" href="mailto:first.last@email.com">first.last@email.com
         </a>
      </div>







   </div>
</footer>